# translation of plasma_applet_lockout.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Rajesh Ranjan <rajesh672@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_lockout\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-04-29 11:56+0200\n"
"PO-Revision-Date: 2009-07-14 15:24+0530\n"
"Last-Translator: Rajesh Ranjan <rajesh672@gmail.com>\n"
"Language-Team: Hindi <hindi.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"\n"
"\n"

#: lockout.cpp:74
msgid "Lock"
msgstr "तालाबंद"

#: lockout.cpp:74
msgid "Lock the screen"
msgstr "स्क्रीन लॉक करें"

#: lockout.cpp:79
msgid "Leave..."
msgstr "छोड़ें..."

#: lockout.cpp:79
msgid "Logout, turn off or restart the computer"
msgstr "लॉगआउट, कंप्यूटर बंद या फिर आरंभ करें"

#: lockout.cpp:210
msgid "General"
msgstr "सामान्य"

#. i18n: file: lockoutConfig.ui:13
#. i18n: ectx: property (windowTitle), widget (QWidget, lockoutConfig)
#: rc.cpp:3 rc.cpp:12
msgid "Configure Lock/Logout"
msgstr "लॉक विन्यस्त करें/लॉग आउट"

#. i18n: file: lockoutConfig.ui:19
#. i18n: ectx: property (text), widget (QCheckBox, checkBox_lock)
#: rc.cpp:6 rc.cpp:15
msgid "Show lock button"
msgstr "लॉक बटन दिखाएँ"

#. i18n: file: lockoutConfig.ui:26
#. i18n: ectx: property (text), widget (QCheckBox, checkBox_logout)
#: rc.cpp:9 rc.cpp:18
msgid "Show logout button"
msgstr "लॉगआउट बटन दिखाएँ"
